@charset "UTF-8";
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*, ::before, ::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: 700;
}

dd {
  margin-left: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  text-decoration: underline dotted;
}

b, strong {
  font-weight: bolder;
}

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg, img, embed, object, iframe {
  vertical-align: bottom;
}

button, input, optgroup, select, textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}

button, [type=button], [type=reset], [type=submit] {
  cursor: pointer;
}

button:disabled, [type=button]:disabled, [type=reset]:disabled, [type=submit]:disabled {
  cursor: default;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=number] {
  -moz-appearance: textfield;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

table {
  border-color: inherit;
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td, th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: 700;
}

img {
  max-width: 100%;
}

body {
  font-family: "Noto Sans JP", "Noto Sans Japanese", NotoSansJP, "貂ｸ繧ｴ繧ｷ繝�け菴�", YuGothic, "貂ｸ繧ｴ繧ｷ繝�け", "Yu Gothic", "繝｡繧､繝ｪ繧ｪ", Meiryo, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 1.6;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  body {
    min-width: 320px;
  }
}

a, a * {
  transition: 0.3s;
}

@media (min-width: 769px) {
  .sp-only {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .pc-only {
    display: none !important;
  }
}
.font-en, .en {
  font-family: Futura, "Futura PT", "Jost", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.header {
  width: 100%;
  height: 150px;
  padding: 20px 45px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
@media screen and (max-width: 768px) {
  .header {
    height: 0;
    padding: 0;
  }
}
.header h1 {
  /* width: 111px;
  height: 106px; */
  width: 243px;
  height: 65px;
  position: absolute;
  /* top: 20px;
  left: 20px; */
  top: 27px;
  left: 52px;
  transition: 0.3s;
}
@media screen and (min-width:769px) and ( max-width:1440px) {
  .header h1 {
    width: 16.875vw;
    height: 4.51389vw;
    top: 1.875vw;
    left: 3.61111vw;
  }
}
@media screen and (max-width: 768px) {
  .header h1 {
    /* width: 77px;
    height: 73px;
    top: 4px;
    left: 20px; */
    width: 145px;
    height: 39px;
    top: 11px;
    left:20px;
  }
}
.header h1 a {
  display: block;
}
.header h1 img {
  display: block;
  width: 100%;
}
.header nav {
  display: block;
}
@media screen and (max-width: 768px) {
  .header nav {
    width: 100%;
    max-width: 300px;
    height: 100vh;
    position: absolute;
    top: 0;
    right: 0;
    background: #E61F12;
    transform: translateX(100%);
    transition: 0.3s;
    padding: 12.5vh 0;
    overflow: scroll;
  }
}
.header nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  gap: 0 30px;
}
@media screen and (max-width: 768px) {
  .header nav ul {
    flex-direction: column;
    gap: 30px 0;
  }
}
.header nav ul li a {
  display: block;
  padding: 0 1em;
  font-size: 16px;
  font-weight: bold;
  line-height: 2;
  color: #000;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .header nav ul li a {
    color: #FFFFFF;
  }
}
.header nav ul li a span {
  position: relative;
}
.header nav ul li a span:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: -2px;
  left: 0;
  background-color: #000;
  opacity: 0;
  z-index: 1;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .header nav ul li a span:before {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .header nav ul li a span {
    display: block;
    font-size: 21px;
    font-weight: normal;
    line-height: 1.4;
  }
}
.header nav ul li a .en {
  display: none;
}
@media screen and (max-width: 768px) {
  .header nav ul li a .en {
    display: block;
    font-size: 21px;
    font-weight: 500;
    color: #FFB5B1;
    opacity: 0.61;
  }
}
.header nav ul li a:hover span:before {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .header nav ul li.nav-contact {
    padding-top: 10px;
  }
}
.header nav ul li.nav-contact a {
  background: #000;
  color: #fff;
  width: 220px;
  height: 65px;
  border: 1px solid #000;
  border-radius: 33px;
  line-height: 63px;
}
@media screen and (max-width: 768px) {
  .header nav ul li.nav-contact a span {
    position: relative;
    display: inline-block;
    font-size: 18px;
    line-height: 1;
    padding-left: 28px;
  }
  .header nav ul li.nav-contact a span:after {
    content: "";
    display: block;
    width: 18px;
    height: 14px;
    position: absolute;
    top: 3px;
    left: 0;
    background: url("../img/icon-mail.svg") no-repeat center;
    background-size: contain;
    opacity: 1;
    z-index: 1;
    transition: 0.3s;
  }
}
.header nav ul li.nav-contact a span:before {
  display: none;
}
.header nav ul li.nav-contact a:hover {
  background: #fff;
  color: #000;
}
.header nav ul + li {
  margin-left: 1em;
}
.header:before {
  content: "";
  display: block;
  width: 100%;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.5);
  opacity: 0;
  z-index: -1;
  transition: 0.3s;
}
.header.bg01 {
  height: 100px;
}
.header.bg01 h1 {
  /* width: 65px;
  height: 62px; */
  width: 140px;
  height: 37px;
}
.header.bg01:before {
  opacity: 1;
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
}
@media screen and (max-width: 768px) {
  .header:before {
    height: 50px;
  }
  .header.bg01 {
    height: 50px;
  }
  .header.bg01 h1 {
    width: 100px;
    height: 27px;
  }
}

.sp_btn {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 5;
  width: 13.488vw;
  height: 11.628vw;
  background: #E61F12;
}
.sp_btn span {
  display: block;
  position: absolute;
  top: 5.814vw;
  top: 50%;
  right: 3.256vw;
  width: 6.977vw;
  height: 1px;
  background-color: #FFFFFF;
  transform: translate(0%, 0%);
  transition: 0.3s;
}
.sp_btn span:nth-child(1) {
  transform: translateY(-0.698vw);
}
.sp_btn span:nth-child(2) {
  transform: translateY(0.698vw);
}

.nav_open {
  overflow: hidden;
}
.nav_open .header nav {
  opacity: 1;
  transform: translateX(0);
}
.nav_open .header .sp_btn span:nth-child(1) {
  transform: translate(0, 0) rotate(-29deg);
}
.nav_open .header .sp_btn span:nth-child(2) {
  transform: translate(0, 0) rotate(29deg);
}

main {
  display: block;
  position: relative;
  overflow: hidden;
}

section {
  position: relative;
  z-index: 2;
  padding: 100px 0;
}
section > .inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 50px;
}
.h2_01 {
  font-size: 36px;
  font-weight: normal;
  line-height: 1;
  color: #000;
  text-align: center;
  padding-bottom: 32px;
  margin-bottom: 50px;
  position: relative;
  z-index: 1;
}
.h2_01 span {
  display: block;
  font-size: 29px;
  color: #E61F12;
}
.h2_01 span + span {
  font-family: "Jost", sans-serif;
  font-size: 21px;
  color: #000;
  margin-top: 10px;
}

.h3_01 {
  text-align: center;
  margin-bottom: 60px;
}
.h3_01 span {
  display: block;
}
.h3_01 .ja {
  font-size: 29px;
  font-weight: normal;
  color: #E61F12;
}
.h3_01 .en {
  font-size: 21px;
  font-weight: 500;
  color: #000;
}
.link-btn a {
  display: block;
  width: 200px;
  height: 59px;
  line-height: 59px;
  color: #fff;
  background-color: #E61F12;
  border-radius: 30px;
  padding-left: 27px;
  position: relative;
}
.link-btn a:before {
  content: "";
  display: block;
  width: 49px;
  height: 7px;
  position: absolute;
  top: calc(50% - 3.5px);
  right: 10px;
  background: url("../img/arrow-w.svg") no-repeat center;
  background-size: contain;
  z-index: 1;
  transition: 0.3s;
}
.link-btn a:hover:before {
  right: 0;
}

.sub-header {
  padding: 50px 0;
  margin-top: 100px;
  margin-bottom: 50px;
  position: relative;
  height: 330px;
}
.sub-header .inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 50px;
}
.sub-header h2 {
  display: block;
  position: relative;
  z-index: 2;
}
.sub-header h2 span {
  display: block;
}
.sub-header h2 .ja {
  font-size: 44px;
  font-weight: normal;
  color: #000;
}
.sub-header h2 .en {
  font-size: 22px;
  font-weight: 500;
  color: #E61F12;
}
.sub-header figure {
  width: calc(50vw + 327px);
  height: 100%;
  border-radius: 50px 0 0 50px;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
.sub-header figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left top;
}


.contact {
  width: 100%;
  height: 470px;
  background: url("../img/contact-bg.jpg") no-repeat center;
  background-size: cover;
  padding: 50px 50px;
}
.contact .contact-title {
  text-align: center;
  margin-bottom: 30px;
}
.contact .contact-title span {
  display: block;
  color: #fff;
}
.contact .contact-title .ja {
  font-size: 29px;
  font-weight: bold;
}
.contact .contact-title .en {
  font-size: 21px;
  font-weight: 500;
}
.contact .bg-txt {
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
.contact .contact-top {
  margin-bottom: 60px;
}
.contact .contact-top p {
  color: #fff;
  text-align: center;
}
.contact .contact-bt {
  gap: 0 60px;
}
.contact .contact-bt p {
  color: #fff;
  text-align: left;
  padding-left: 50px;
}
.contact .contact-bt .tel {
  font-size: 55px;
  font-weight: 500;
  line-height: 1;
  position: relative;
  margin: 10px 0;
}
.contact .contact-bt .tel:before {
  content: "";
  display: block;
  width: 36px;
  height: 36px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: url("../img/contact-tel.svg") no-repeat center;
  background-size: contain;
  opacity: 1;
  z-index: 1;
  transition: 0.3s;
}
.contact .contact-link a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 431px;
  height: 119px;
  padding-right: 95px;
  font-size: 22px;
  line-height:1;
  color: #000;
  text-align: left;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 9999px;
  position: relative;
}
.contact .contact-link a:before {
  content: "";
  display: block;
  width: 49px;
  height: 7px;
  position: absolute;
  top: calc(50% - 3.5px);
  right: 45px;
  background: url("../img/arrow.svg") no-repeat center;
  background-size: contain;
  z-index: 1;
  transition: 0.3s;
}
.contact .contact-link a:hover:before {
  right: 35px;
}

.footer {
  width: 100%;
  background: #fff;
  color: #000;
  background: #E61F12;
  color: #fff;
  padding: 50px 50px;
  position: relative;
}
.footer .inner {
  max-width: 1280px;
  margin: 0 auto;
}
.footer .footer-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.footer .footer_logo {
  display: block;
  margin-bottom: 30px;
}
.footer .address {
  margin-bottom: 30px;
}
.footer .address p {
  font-size: 15px;
}
.footer .address p span {
  display: inline-block;
  margin-right: 1em;
}
.footer .address .map_link {
  display: inline-block;
}
.footer .address .map_link a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer .address .map_link a:hover {
  opacity: 0.6;
}
.footer .address .map_link a i {
  display: inline-block;
  width: 13px;
  height: 17px;
  margin-left: 10px;
}
.footer .address .map_link a i img {
  display: block;
}
.footer .footer-nav {
  display: flex;
  justify-content: space-between;
  max-width: 500px;
  margin: 0 auto;
}
.footer .footer-nav ul li {
  text-align: left;
}
.footer .footer-nav ul li a {
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  padding-bottom: 2px;
  position: relative;
}
.footer .footer-nav ul li a:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #fff;
  opacity: 0;
  z-index: 1;
  transition: 0.3s;
}
.footer .footer-nav ul li a:hover:before {
  opacity: 1;
}
.footer .privacy {
  display: inline-block;
}
.footer .privacy a {
  display: block;
}
.footer .copyright {
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
}
.footer .pagetop {
  position: absolute;
  right: 40px;
  bottom: 100px;
  display: block;
  margin: 0;
  z-index: 999;
}
.footer .pagetop span {
  position: relative;
  display: block;
  width: 49px;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  padding-top: 14px;
  transform: rotate(-90deg);
  text-align: center;
}

.footer .pagetop span:before {
  content: "";
  display: block;
  width: 49px;
  height: 7px;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/arrow-w.svg") no-repeat center;
  background-size: contain;
  opacity: 1;
  z-index: 1;
  transition: 0.3s;
}
.footer .pagetop:hover span:before {
  left: 10px;
}

@media screen and (min-width: 769px){
/* ------------------------------------------------------*/
.footer .footer-flex .flex-l,
.footer .footer-flex .flex-r {
  width: 45%;
}

.footer .footer-flex .flex-l {
  text-align: left;
  border-right: 1px solid #fff;
  padding-right: 20px;
}

.footer .footer-flex .flex-r {
  text-align: right;
  width: 50%;
  padding: 0 5%;
  padding-top: 30px;
}

.footer .footer-nav ul {
	width: 100%;
	column-count: 2; 
}

.footer .footer-nav ul li + li {
  margin-top: 20px;
}

}

@media screen and (max-width: 768px){
/* ------------------------------------------------------*/
.sub-header {
  margin-top: 60px;
}
.sub-header h2 .ja {
  font-size: 36px;
}
.sub-header h2 .en {
  font-size: 20px;
}
.contact {
  height: auto;
  padding: 40px 20px 60px;
}
.contact .contact-title {
  margin-bottom: 25px;
}
.contact .contact-title .ja {
  font-size: 19px;
}
.contact .contact-title .en {
  font-size: 13px;
}
.contact .bg-txt {
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
.contact .contact-top {
  margin-bottom: 45px;
}
.contact .contact-top p {
  font-size: 13px;
  line-height: 1.5;
  text-align: center;
}

.contact .contact-bt {
  gap: 0 60px;
}

.contact .contact-bt .flex-l{
	margin-bottom: 35px;
}
.contact .contact-bt p {
  color: #fff;
  text-align: left;
  padding-left: 40px;
  font-size: 12px;
}
.contact .contact-bt .tel {
  font-size: 40px;
  margin: 10px 0;
}
.contact .contact-bt .tel:before {
  width: 28px;
  height: 28px;
}

.contact .contact-link {
  padding-left: 0 !important;
}
.contact .contact-link a {
  width: 270px;
  height: 75px;
  font-size: 13px;
  padding-right: 60px;
}
.contact .contact-link a:before {
  top: calc(50% - 2.5px);
  right: 25px;
  width: 35px;
  height: 5px;
}
.contact .contact-link a:hover:before {
  right: 15px;
}

.footer {
  padding: 45px 20px 40px;
}

.footer .footer-flex {
	width:100%;
	flex-direction: column-reverse;
}

.footer .footer-flex .flex-l {
	padding-top:35px;
}

.footer .footer_logo {
  width:87px;
  margin:0 auto 20px;
}

.footer .address {
  margin-bottom: 30px;
  text-align: center;
}
.footer .address p {
  font-size: 13px;
  line-height: 1.8;
}

.footer .address p span {
  margin-right:0.5em;
}

.footer .address .map_link {
  display: block;
  margin-left:0;
  margin-bottom:0.25em;

}
.footer .address .map_link a {
  text-decoration: underline;
}

.footer .footer-flex .flex-r {
	padding-bottom:40px;
	border-bottom: 1px solid #fff;
}

.footer .footer-nav {
	max-width: 100%;
	padding:0 25px;
}

.footer .footer-nav ul {
	display: flex;
	flex-wrap: wrap;
	margin-top: -20px;
}

.footer .footer-nav ul li{
	width:calc(100% / 3);
	margin-top: 20px;
}

.footer .footer-nav ul li a {
	font-size: 13px;
}
.footer .privacy {
  display: inline-block;
}
.footer .privacy a {
  display: block;
}
.footer .copyright {
  display: block;
  color:#E58E88;
  font-size: 11px;
  text-align: center;
}
.footer .pagetop {
  right: 10px;
  bottom: 40px;
}
.footer .pagetop span {
  font-size: 10px;
}

}
